Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 03:09:35 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hii 
I have placed an order for dash company shoes 41  size but when I proceed to pay it was nothing coming so I  go back and click proceed to pay again and again so now after half an hour I recived so many order no
I  am worried about my balance deduction and yet I have not received any otp messege 
Thanks plz help me out from this https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379517